X = [0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,];
Y = [0, 0, 0, 0, 0, 67.5, 67.5, 67.5, 67.5, 67.5, 135, 135, 135, 135, 135, 202.5, 202.5, 202.5, 202.5, 202.5, 270, 270, 270, 270, 270];
Z = [0, .021, .035, .024, -.034, .078, .085, .070, .021, -.063, .115, .123, .099, .045, -.035, .001, .038, .053, .035, -.018, -.126, -.068, -.021, -.006, -.014];
xr = reshape(X, 5, 5);
yr = reshape(Y, 5, 5);
zr = reshape(Z, 5, 5);
surf(xr, yr, zr)
zlim([-150 150])
xlabel('x position (mm)')
ylabel('y position (mm)')
zlabel('height (mm)')
title("No Felt 2 Part  Bed, Wires Not Smashed, 135C, Normal Scale");
